@charset "windows-1251";

body {
	font-size: 16px;
	font-family: 'Arial';
	}
	
*{ box-sizing: border-box;
	}
	
a {
   text-decoration: none;
   }


.container {
	background-color: #FFFFFF;
	max-width: 1080px;
	margin: auto;
	border-bottom-width: 0px;
	padding: 0px;
	}

.profilePhoto {
	clear: both;
}
.profilePhoto img{
	max-width:180px;
	max-height:200px;
	margin:3% 1% 2% 4%;
	}

.socialNetworkNavBar {
	text-align: center;
	display: block;
	clear: both;
}

.socialNetworkNavBar .socialNetworkNav {
	border-radius: 50%;
	cursor: pointer;
}
.socialNetworkNavBar .socialNetworkNav img{
	opacity: 0.6;
	max-width:90px;
	height:80px;
	margin:1%;
}

/*---------------------- Struktura ------------------------*/
.tab {
  overflow: hidden;
  width:92%;
  margin-left:3%;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: rgba(0,138,117,0.2);
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 1.5% 5%;
  transition: 0.3s;
  font-size: 16px;
}

.tab button:hover {
  background-color: rgba(15,124,175,0.4);
  
}

.tab button.active {
  background-color:rgba(15,124,175,1);
  color:white;
  font-weight: bold;
  }

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 1% 2%;
 }

table{
		border: 0px solid black;
   		border-collapse: collapse;
		margin-left: 3%;
		width:70%
		}
		
th {
	padding-top:18px;
	color:darkblue;
	text-align:left}
	
td {
	padding:2px}
.td1 {
	width:15%}
.column-23 {
	float: left;
	width:23%;
	padding: 10px 0px;
	margin: 15px 5px 5px 5px;
	height:250px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	}
.column-23 h4 {
	color: #0D6D9B;
	text-shadow: 1px 1px 1px black;
}